top_br
Efetuar login

Suporte Bitrix24

Importante! Os protolocolos TLS 1.0/1.1 serão desabilitados a partir de 1 de março

Caros parceiros Bitrix24,

A partir de 1 de março de 2020, desabilitamos a compatibilidade com os protocolos TLS 1.0 / 1.1 nos servidores Bitrix24 como inseguros e obsoletos.

O que significa isso?

Todos os aplicativos dos parceiros Bitrix24 hospedados nos servidores de terceiros (aplicativos locais, os de Marketplace24 e webhooks), que não sejam compatíveis com os protocolos TLS 1.2 e / ou TLS 1.3, deixarão de funcionar.

Recomendações

Recomendamos que você verifique com antecedência as configurações dos seus servidores usados pelos aplicativos que usam a integração do Bitrix24 e, se for necessário, adicione suporte para o protocolo TLS 1.2 e, melhor ainda, também para o TLS 1.3.

Você pode verificar a compatibilidade do seu servidor com os protocolos necessários nos seguintes sites: GoDaddy, SSL Labs ou similares.


Isso ajudou Obrigado :) Isso não ajudou Desculpa :(
Você poderia nos dizer por que:
Não é o que estou procurando
É muito complicado